﻿body	 		{ font-family:verdana; color:#111111; font-size:10px; background-color:white; margin:0px; text-align:center; }
td		 		{ font-family:verdana; color:#111111; font-size:10px; }
a				{ color:#10228B; }
a:hover			{ color:#111111; text-decoration:none; }
input			{ font-family:verdana; color:#111111; font-size:10px;}
textarea		{ font-family:verdana; color:#111111; font-size:10px;}
select			{ font-family:verdana; color:#111111; font-size:10px;}
fieldset		{ border:2px solid #D0D0D0; padding:15px; }

#loading		{ position:relative; background-color:#fff; text-align:right; border:0px solid #10228B; display:none; }
#content		{ position:relative; width:500px; border:0px solid silver; margin:0 auto; text-align:left;  }
#logo			{ position:relative; background-image:url(images/mde.jpg); width:150px; height:115px;  }

.AreaTitle		{ font-family:verdana; color:#111111; font-size:13px; font-weight:bold; width:100%; border:0px; border-bottom:1px solid #111; height:15px; margin-top:20px;margin-bottom:20px; }
.formInputText 	{ border:0; border-bottom:1px #333333 dotted; }
.formSelect 	{ }
.formRadio 		{ }
.hrSep			{ border:0px; border-bottom:1px #333 solid; }
.AccommodationCell { border:1px #333 solid; padding:3px; /*width:175px;*/ text-align:center; }

.wMedium		{ width:300px; }

.obligatoire	{ font-weight:bold;}
.error			{ color:red; }
.ok				{ color:green; }

#headerDateLimite { font-size:16px;}
#areaAccommodationNotes { padding:10px; }
#termsCond		{ display:none; position:absolute; z-index:99; width:600px; left:50%; margin-left:-300px; bottom:50px; background-color:white; border:2px solid #10228B; font-family:verdana; color:#111111; font-size:10px; text-align:justify; padding:10px; overflow:auto;  }
#termsCondText	{ height:400px; font-family:verdana; color:#111111; font-size:10px; text-align:justify; padding:10px; overflow:auto;  }


/* Grids */
th {font-family:Verdana,Arial,sans-serif; font-size: 8pt; font-weight: bold; font-style: none;
	background-color: #cccccc; border-style: outset; border-color: white; border-width: 1}

tr.GridRow {background-color: #f8f8f8}
tr.GridRowAlt {background-color: #eeeeee}
tr.GridRowHighlight {background-color: #ffffff}
td.Grid {font-family:Verdana,Arial,sans-serif; font-size: 8pt}
td.GridH {font-family:Verdana,Arial,sans-serif; font-size: 8pt}
td.GridInactive {font-family:Verdana,Arial,sans-serif; font-size: 8pt; text-decoration: line-through}
a.SortHeader {}
a.SortedHeader {}
.GroupHeader {background-color: #888899; color: white; font-weight: bold; margin-top: 12;
	border-bottom-width: 1; border-bottom-style: outset; border-top-width: 1; border-top-style: outset}

div.MemoPanel {height: 20; border-width: 1; border-style: solid; border-color: #aaaaaa; margin: 0; padding: 4; overflow: hidden; cursor: pointer}
div.MemoPanelExpand {height: 203; border-width: 1; border-style: solid; border-color: #aaaaaa; margin: 0; padding: 4; overflow: auto}
img.MemoPanel {display: none; cursor: pointer}
